{
  "resource_pack_name": "postal_service_RP",
  "texture_name": "atlas.items",
  "texture_data": {
    "mailbox_icon": {
      "textures": "textures/items/mailbox"
    },
    "post_office_icon": {
      "textures": "textures/items/post_office"
    }
  }
}
